Bug 168934 - update textproc/dikt to 2j
Summary: update textproc/dikt to 2j
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-11 00:20 UTC by info
Modified: 2012-06-16 11:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.11 KB, patch)
2012-06-11 00:20 UTC, info
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description info 2012-06-11 00:20:08 UTC
update to version 2j
update WWW URL

Fix: Patch attached with submission follows:
Comment 1 Michael Scheidell freebsd_committer 2012-06-14 13:07:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-06-16 11:07:12 UTC
scheidell    2012-06-16 10:06:57 UTC

  FreeBSD ports repository

  Modified files:
    textproc/dikt        Makefile distinfo pkg-descr 
  Log:
  - Update to version 2j
  
  PR:             ports/168934
  Submitted by:   Goran Tal <goran.tal@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.21      +1 -2      ports/textproc/dikt/Makefile
  1.11      +2 -2      ports/textproc/dikt/distinfo
  1.3       +1 -1      ports/textproc/dikt/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Michael Scheidell freebsd_committer 2012-06-16 11:07:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!